Subject: Re: Visual Studio Makefiles
From: [email-masked]
To: William Gacquer <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Jun 1999 11:20:30 -0400

On Fri, Jun 11, 1999 at 09:54:09AM +0200, William Gacquer wrote:
>Hi everyone!
>	It seems to me that EGCS/gcc is slowly but firmly conquering the
>win32 platforms. I use cygwin everyday since 1997 and I am more and more
>happy with it. Now I see that a real synergy exists around this project (eg.
>XFree86 port).
>	But usual win32 developers do use Visual C++ instead of gcc. I think
>that we should think at creating a makefile converter (from Visual projects
>to GNU makefiles and vice-versa). Who feels OK with me and wants to be part
>of the project?

This sound like an excellent idea to me.  If you succeed in this, I'd
like to include it in future cygwin releases.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]